@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;800&display=swap") ;


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
  background: #FFF;
  color: #181818;
  font-size:15px;
  overflow-x: hidden;
    font-family: "Poppins", sans-serif;
}



a {
    text-decoration: none !important;
}

p {
    font-family: 'Poppins', sans-serif !important;
    line-height: 18px;
    color: rgba(22,53,66,.9) !important;
}

h2 {
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    width: auto;
}

section {
    padding: 50px 0;
}

/*header*/

header {
    padding: 15px 0;
    position: relative;
}

header .logo_area img {
    width: 180px;
    height: auto;
}



.menu_contanear
{
	display: block;
	float: left;
	width: 100%;
   text-align: right;	
}

.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: right;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu li a {
    border-bottom: 4px solid rgba(229,7,55,0);
}

.nav-menu > li {
    display: inline-block;
    padding-left: 3px;
    padding-right: 3px;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

ul.nav-menu.sf-js-enabled.sf-arrows {
    padding: 10px 0;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f0d7";
  position: absolute;
  right: 15px;
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
	font-size: 13px;
	top: 50%;
	transform: translateY(-50%);
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: left;
  margin: 0;
 width: 100%;

}



@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */

.col-md-9.col-12.nav_area {
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-menu a {
	padding:9px 15px 5px 15px;
  text-decoration: none;
  display: inline-block;
  color: #515353;
  font-size: 14px;
  outline: none;

	}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
	border-bottom: 4px solid #e50737;
}


.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #000000;
  text-align: left;
}

.nav-menu ul li {
  padding-left: 15px;
  padding-right: 15px;
}

.nav-menu ul li a {
  padding:5px 10px ;
  color: #515353;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
	border-bottom: 2px solid transparent;	
}

.nav-menu ul li:hover > a {
	border-bottom: 2px solid #FFFFFF;
	background-color: #f8f1e1;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 999;
  margin: 12px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
    color: #fff;
    padding: 5px;
    background-color: rgba(0,0,0,.7);
}


  #mobile-nav-toggle {
    display: inline;
  }


/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  right: -300px;
  width: 300px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
    margin-top: 60px;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
}

#mobile-nav ul li a:hover {
  color: #fff; background-color: #004780;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 100px;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #d5d5d5;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #d5d5d5;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

li.menu-has-children ul {
    margin-top: 10px !important;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  right: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

nav#nav-menu-container {
    display: none;
}



/*large_banner_area*/

.large_banner_area {
    width: 100%;
    position: relative;
}

.large_banner_area img {
    width: 100%;
}

.banner_overlay_heading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,.75);
    text-align: center;
    padding: 10px;
}

.banner_overlay_heading span {
    color: #036692;
    font-weight: 800;
}

/*heading_area*/

.heading_area {
    text-align: center;
    padding-bottom: 30px;
}

.heading_area h2 {
    text-align: center;
    padding-bottom: 0;
    color: #24566c;
}

.heading_area p {
    text-align: justify;
    padding-bottom: 0;
    color: #24566c;
    line-height: 1.5;
}


/*item_inner*/
.item_inner img {
    width: 100%;
    margin-bottom: 20px;
    transition: .5s;
    cursor: pointer;
    border: 4px solid rgba(74,138,218,0);
    border-bottom:4px solid rgba(74,138,218,1);
}

.item_inner img:hover {
    border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
    border: 4px solid rgba(74,138,218,1);
}

.item_inner h3 {
    font-size: 22px;
    text-transform: uppercase;
    color: rgba(22,53,66,.8);
    text-align: center;
}

.item_inner p {
    color: rgba(22,53,66,.8);
    text-align: center;
}




/*footer*/
footer {
    background-color: #333333;
    color: #dddddd;
    padding: 30px 0;
    margin: 0;
    border-top: 5px solid aqua;
}

footer .copyright_area {
    text-align: left;
    color: #dddddd;
}

footer .copyright_area p{
    color: #dddddd !important;
}

footer .social_icon_area {
    text-align: center;
}

footer .social_icon_area i {
    padding: 10px;
    font-size: 16px;
    cursor: pointer;
    background-color: aqua;
    color: #333333;
    width: 36px;
    border-radius: 3px;
    transition: .4s;
}

footer .social_icon_area i:hover {
    background-color: #fff;
}

footer .term_and_condition_area {
    text-align: right;
}

footer .term_and_condition_area a {
    color: #dddddd;
    padding: 0 0 0 10px;
}

footer .term_and_condition_area a:hover {
    color: #4ebae9;
}


/*main_website_button*/

.main_website_button {
    background-color: rgba(78,186,233,.8);
    height: 100px;
    width: 100px;
    border-radius: 50%;
    padding: 20px 10px 0 10px;;
    position: fixed;
    text-align: center;
    z-index: 999;
    vertical-align: center;
    margin-left: 20px;
    color: #000;
    font-weight: 550;
    font-size: 14px;
    border: 2px solid #000;
}

@media (max-width:768px) {
    .main_website_button {
        display: none;
    }
}




.main_website_button {
    margin-top: -200px;
}


.after_banner_contact_section .item_inner {
    background-color: #00a4e4;
    padding:15px 0;
    color: #fff;
    -webkit-transition: .5s;
    transition: .5s;
    margin-bottom:45px;
    border: 5px double #000;
    margin-left: 15px;
    margin-right: 15px;
    text-align: center;
    padding: 40px 10px;
}


.after_banner_contact_section .item_inner h4 {
    color: #fff;
    font-size:20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}

.after_banner_contact_section .item_inner p {
    color: #fff !important;
    margin-top:10px;
}

.office_adress_section {
    background-image: url("../images/bg_adress.jpg");
    background-position:center;
    background-size: cover;
}


.office_adress_section .item_inner {
    text-align:center;
    color: #fff;
}

.office_adress_section .item_inner h4 {
    text-decoration: underline;
    font-size: 18px;
    font-weight: 600;
    line-height: 2;
}

.office_adress_section .item_inner p {
    color: #fff !important;
}


#amazingcarousel-2 .amazingcarousel-title {
    color: #000 !important;
    font-size:16px;
    font-family:"Arial", sans-serif;
}

#amazingcarousel-2 .amazingcarousel-prev {
    background-image: url(http://siempelkampindia.com/carouselengine/arrow.png) !important; 
}

#amazingcarousel-2 .amazingcarousel-next {
    background-image: url(http://siempelkampindia.com/carouselengine/arrow.png)  !important; 
}

#amazingcarousel-2 .amazingcarousel-prev:hover {
    background-image: url(http://siempelkampindia.com/carouselengine/arrow.png) !important; 
}

#amazingcarousel-2 .amazingcarousel-next:hover {
    background-image: url(http://siempelkampindia.com/carouselengine/arrow.png)  !important; 
}

.amazingcarousel-image {
    border: 2px solid #a5a5a5;
}


.dspl_nn_hide {
    display: none;
}

.welcome_section {
    padding-bottom:0 !important; 
}

section.amazing_carousel_section {
    padding-top: 0;
}


/*services_section*/
.services_section .row div img {
    width: 100%;
}

div#accordion {
    margin-top: 50px;
    border: 1px solid #949494;
}

.services_section ul li {
    padding-bottom: 10px;
    padding-left: 24px;
    position: relative;
    list-style-type: none;
    
}

.services_section ul li:before {
    content: "\f046";
    position: absolute;
    left: 0;
    top: -2px;
    font-family: "Fontawesome";
        font-size: 18px;
}

.services_section div#accordion ul li {
    display: inline-block;
    margin-left: 40px;
}

a.card-link {
    color: #080808;
    font-size: 18px;
}

.card-header {
    background-color: #97defd;
}

section.services_section {
    /*background-color: #f9f6f696;*/
    background-image: url(../images/bg_serv_sect.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    margin: 50px 0;
}

section.services_section .row div li {
    color: #fff;
}

section.services_section h2 {
    color: #fff;
}



/**/
.contact_form1 {
    width: 100%;
}

.contact_form1 label, .contact_form1 input, .contact_form1 textarea {
    width: 100%;
    text-align: left;
}

.contact_form1 input {
    padding: 5px;
    margin-bottom: 10px;
}

.contact_form1 textarea {
    padding: 5px;
    margin-bottom: 10px;
    height: 130px;
}

.contact_form1 button {
    padding: 5px 20px;
    cursor: pointer;
    border: none;
    border-radius: 5px;
    background-color: #036692;
    color: #fff;
}

.contact_form1 button:hover {
    color: #fff;
    background-color: #000;
}

.contact_page_main_sect .item_inner, .contact_page_main_sect .item_inner p {
    text-align: left;
}

.need_margin_cont {
    margin-top: 70px;
}

.need_margin_cont .item_inner {
    margin: 25px;
    padding: 25px;
    box-shadow: 0 0 10px #999;
}

.contact_page_main_sect h4 {
    color: #036692;
    font-weight: 600;
}

.need_margin_cont {
    background-color: #f6f6f6;
}

.contact_page_main_sect .row.with_bg_address {
    background-image: url(../images/bg_adress.jpg);
    background-position: center;
    background-size: cover;
}

.row.with_bg_address .item_inner {
    margin-bottom: 30px;
    margin-top: 30px;
    padding: 10px;
}

.contact_page_main_sect .row.with_bg_address p, .contact_page_main_sect .row.with_bg_address h4, .contact_page_main_sect .row.with_bg_address i {
    color: #fff !important;
}


.project_list_tbl td {
    border: 1px solid #ababab;
    padding: 3px;
}

.project_list_tbl td, .project_list_tbl th {
    border: 1px solid #ababab;
    padding: 10px;
}

.project_list_tbl tr:nth-child(even) {
    background-color: #dbf4ff;
}


/*downloads*/

.download_list_tbl {
    width: 100%;
}

.download_list_tbl td {
    border: 1px solid #ababab;
    padding: 3px;
}

.download_list_tbl td, .download_list_tbl th {
    border: 1px solid #ababab;
    padding: 10px;
}

.download_list_tbl tr td:nth-last-child(1) {
    text-align: center;
}

.download_list_tbl tr th:nth-last-child(1) {
    text-align: center;
}

.download_list_tbl td a img {
   width: 50px; 
}


.contact_page_main_sect .row.with_bg_address a {
    color: #fff;
}

.office_adress_section a {
    color: #fff;
}

.project_list_tbl {
    width: 100%;
}

.sect_project_list_tbl {
    overflow-x: scroll;
}


/*
section.welcome_section {
    background-image: url(http://siempelkampindia.com/images/about_bg_img.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
*/


.heading_area_left h2 {
    text-align: left;
}

.more_btn {
    padding: 7px 15px;
    color: #000;
    background-color: aqua;
    border: 1px solid #000;
    border-radius: 18px;
    margin-top: 20px;
}

.more_btn:hover {
    color: #fff;
    background-color: #000;
}

.row.dfcent {
    display: flex;
    justify-content: center;
    align-items: center;
}



/*
.need_blue_bg_r tr:nth-child(even)  {
    background-color: #dbf4ff;
}
*/



.need_blue_bg_r tr:nth-child(odd) td {
    background-color: #fff;
    padding: 3px;
}

.need_blue_bg_r tr:nth-child(even) td {
    background-color: #dbf4ff;
    padding: 3px;
}

.need_blue_bg_r tr:nth-child(odd) td font {
    background-color: #fff;
}

.need_blue_bg_r tr:nth-child(even) td font {
    background-color: #dbf4ff;
}



























